.top-guideline-home {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/header.png) center center no-repeat;
    background-size: cover;
    height: 800px;
}

.video-background {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/video_background1900-2.png) center center no-repeat;
    background-size: cover;
    height: 1610px;
}

.gray-angle-background {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/gray_background19000.png) center center no-repeat;
    background-size: cover;
    height: 1950px;
}

.red-dots {
    background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/red_dots1900.png) center center no-repeat;
    background-size: cover;
    height: 100px;
}

.video-top-text {
    padding: 5% 8% 2% 0%;
}

.video-top-text p {
    color: #fff;
    font-family: "Gotham A", "Gotham B",'Raleway', Arial, sans-serif !important;
    font-style: normal;
    font-weight: 300;
    font-size: 32px;
    line-height: 41px;
    padding: 0% 0% 2% 0%;
}

.guideline-homepage-sections {
    width: 63%;
}

.ku-grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 1200px;
    list-style: none;
    text-align: center;
    color: #fff;
    font-weight: 400;
    font-size: 1em;
    font-family: "Gotham A", "Gotham B",'Raleway', Arial, sans-serif;
}

/* Common style */
.ku-grid figure {
   position: relative;
   float: left;
   overflow: hidden;
   margin: 10px 1%;
   min-width: 300px;
   max-width: 400px;
   max-height: 320px;
   width: 30%;
   height: auto;
   background: #3085a3;
   text-align: center;
   cursor: pointer;
   /*z-index: -66666666666;*/
}

.ku-grid figure img {
   position: relative;
   display: block;
   min-height: 100%;
   max-width: 100%;
   opacity: 0.8;
}

.ku-grid figure figcaption {
   padding: 2em;
   color: #fff;
   text-transform: uppercase;
   font-size: 1.5em;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
}

.ku-grid figure figcaption::before,
.ku-grid figure figcaption::after {
   pointer-events: none;
}

.ku-grid figure figcaption,
.ku-grid figure figcaption > a {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.ku-grid figure figcaption > a {
      /*z-index: 1000;*/
      text-indent: 200%;
      white-space: nowrap;
      font-size: 0;
      opacity: 0;
}

.ku-grid figure h2 {
      word-spacing: -0.15em;
      font-weight: 300;
}

.ku-grid figure h2 span {
      font-weight: 800;
}

.ku-grid figure h2,
.ku-grid figure p {
      margin: 0;
}

.ku-grid figure p {
      letter-spacing: 1px;
      font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia {
    background: #2f3238;
}

figure.effect-julia img {
   max-width: none;
   height: 317px;
   -webkit-transition: opacity 1s, -webkit-transform 1s;
   transition: opacity 1s, transform 1s;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
}

figure.effect-julia figcaption {
    text-align: left;
}

figure.effect-julia h2 {
     position: relative;
     padding: 0.5em 0;
     color: #fff !important;
     font-family: "Gotham A", "Gotham B",'Raleway', Arial, sans-serif;
}

figure.effect-julia p {
     display: inline-block;
     margin: 0 0 0.25em;
     padding: 0.4em 0.4em;
     /*background: rgba(255,255,255,0.9);*/
     color: #2f3238;
     text-transform: none;
     font-weight: 500;
     font-size: 90%;
     -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
     transition: opacity 0.35s, transform 0.35s;
     -webkit-transform: translate3d(-360px,0,0);
     transform: translate3d(-360px,0,0);
}

figure.effect-julia p span {
     background: #fff;
     box-shadow: 5px 0 0 #fff, -5px 0 0 #fff;
     -webkit-box-shadow: 5px 0 0 #fff, -5px 0 0 #fff;
     box-decoration-break: clone;
}

figure .effect-julia p:first-child {
       -webkit-transition-delay: 0.15s;
       transition-delay: 0.15s;
}

figure.effect-julia p:nth-of-type(2) {
       -webkit-transition-delay: 0.1s;
       transition-delay: 0.1s;
}

figure.effect-julia p:nth-of-type(3) {
      -webkit-transition-delay: 0.05s;
      transition-delay: 0.05s;
}

figure.effect-julia:hover p:first-child {
       -webkit-transition-delay: 0s;
       transition-delay: 0s;
}

figure.effect-julia:hover p:nth-of-type(2) {
      -webkit-transition-delay: 0.05s;
       transition-delay: 0.05s;
}

figure.effect-julia:hover p:nth-of-type(2) {
      -webkit-transition-delay: 0.05s;
      transition-delay: 0.05s;
}    

figure.effect-julia:hover p:nth-of-type(3) {
      -webkit-transition-delay: 0.1s;
      transition-delay: 0.1s;
}

figure.effect-julia:hover img {
      opacity: 0.4;
      -webkit-transform: scale3d(1.1,1.1,1);
      transform: scale3d(1.1,1.1,1);
}

figure.effect-julia:hover p {
      opacity: 1;
      -webkit-transform: translate3d(0,0,0);
      transform: translate3d(0,0,0);
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
    margin: 8% -1%;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.accent-lines-red {
    background-color: red;
    width: 30%;
    height: 120px;
    padding-top: 1.5%;
    margin-left: 0.8%;
    margin-bottom: 1%;
}

.accent-lines1-white, .accent-lines2-white, .accent-lines3-white, .accent-lines4-white, .accent-lines5-white, .accent-lines6-white {
    background: #fff;
}

.accent-lines-red h2 {
    color: #fff;
}

.position-bot-left-white {
    bottom: 60px;
    color: white;
    left: 70px;
    position: absolute;
    background: #fff;
    padding: 10px 15px 10px 15px;
}

.position-bot-left-white h1 {
    font-size: 40px;
    margin-bottom: 0px;
}

.guide-top-text {
    color: #fff;
    font-family: "Gotham Narrow A", "Gotham Narrow B",'Raleway', sans-serif !important;
    left: 18%;
    position: absolute;
    top: 34%;
    text-transform: uppercase;
    font-size: 80px;
    line-height: 150px;
    font-style: italic;
    font-weight: 800;
    text-shadow: 1px 1px #bab1b1;
}

span.big-text {
    font-size: 170px;
    font-family: "Chronicle Display A", "Chronicle Display B",'Raleway', sans-serif !important;
    font-style: italic;
    line-height: 100px;
    margin-left: -4%;
    padding-right: 3%;
    font-weight: 400;
}

/*.guide-top-text span.white-background {
    background-color: #fff;
}*/

.dashed-lines {
    height: 135px;
    margin-top: -40px;
    margin-left: 75%;
    margin-bottom: -4%;
}

.dashed-line {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 75px;
    position: relative;
    top: 67px;
}

.dashed-line2 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 95px;
    position: relative;
    top: 64px;
}

.dashed-line3 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 115px;
    position: relative;
    top: 61px;
}

.dashed-line4 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 135px;
    position: relative;
    top: 58px;
}

.dashed-line5 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 155px;
    position: relative;
    top: 56px;
}

.dashed-line6 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 176px;
    position: relative;
    top: 54px;
}

.dashed-line7 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 195px;
    position: relative;
    top: 50px;
}

.dashed-line8 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 215px;
    position: relative;
    top: 47px;
}

.dashed-line9 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 235px;
    position: relative;
    top: 44px;
}

.dashed-line10 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 255px;
    position: relative;
    top: 41px;
}

.dashed-line11 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 275px;
    position: relative;
    top: 39px;
}

.dashed-line12 {
    border-bottom: 3px dotted #ff3042;
    width: 135px;
    -webkit-transform: rotate(-75deg);
    margin-left: 295px;
    position: relative;
    top: 37px;
}

.guideline-blue-box {
    color: #0051ba;
    margin-left: -11%;
}

.guideline-blue-box-inner {
    padding: 5% 14% 5% 14%;
}

.guideline-blue-box-inner h1, .guideline-blue-box-inner h3 {
    color: #0051ba;
    text-align: center;
}

.guideline-blue-box-inner h1 {
    font-family: "Chronicle Display A", "Chronicle Display B",'Raleway', sans-serif !important;    
    font-size: 70px;
    margin-bottom: 0px;
    font-style: italic;
    font-weight: 400;
}

.guideline-blue-box-inner h3 {
    text-transform: capitalize;
    font-size: 28px;
}

.yellow-dots {
    background: radial-gradient(circle, #f3c30a 12%, transparent 12%) 10px 10px;
    background-size: 35px 80px;
    height: 100px;
    margin: auto -40% auto -40%;
    width: 330px;
    text-align: center;
}

.middle-yellow-dots {
    margin: auto -40% auto -40%;
    width: 390px;
}

.color-graytext p {
    color: #6d6d6d !important;
}

h1.chant-center {
    margin-left: -19%;
}

@media (min-width: 1600px) {
    .page-node-439 .guideline-blue-box {
        margin-left: -17%;
    }
}

@media (min-width: 1200px) {
    .accent-lines {
         margin-bottom: 1%;
    }
}

@media (min-width: 1200px) and (max-width: 1600px){
    figure.effect-julia img { 
        height: 258px;
    }
    
    .ku-grid figure {
        width: 31%;
        min-width: 290px;
    }    

    .dashed-lines {
        margin-left: 65%;
    }
    
    .guideline-blue-box {
        margin-left: -20%;
    }
    
    .guideline-blue-box-inner {
        padding: 5% 14% 5% 14%;
    }
}

@media (min-width: 1400px) and (max-width: 1600px){
    .page-node-439 .ku-grid figure {
        width: 31%;
        min-width: 232px;
    }
    
    .page-node-439 figure.effect-julia img {
            height: 267px;
    }
    
    .page-node-440 .ku-grid figure {
        width: 31%;
        min-width: 232px;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 260px;
    }
    
    .page-node-440 figure.effect-julia div {
        width: 125%;
    }
    
    .page-node-440 .ku-grid figure figcaption, .ku-grid figure figcaption > a {
        top: -10px;
    }
    
    .page-node-442 .ku-grid figure {
        width: 31%;
        min-width: 232px;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 262px;
    }
    
    .page-node-442 figure.effect-julia div {
        width: 117%;
    }
    
    .page-node-442 figure.effect-julia p {
        font-size: 85%;
    }
    
    .page-node-442 .ku-grid figure figcaption, .ku-grid figure figcaption > a {
        top: -25px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px){
    .page-node-439 .ku-grid figure {
        width: 31%;
        min-width: 232px;
    }
    
    .page-node-439 figure.effect-julia img {
        height: 233px;
    }
    
    .page-node-439 figure.effect-julia div {
            width: 130%;
    }
    
    .page-node-439 .ku-grid figure figcaption, .page-node-439 .ku-grid figure figcaption > a {
        top: -25px;
        left: -20px;
    }
    
    .page-node-440 .ku-grid figure {
        width: 12%;
        min-width: 225px;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 198px;
    }
    
    .page-node-440 figure.effect-julia div {
        width: 130%;
    }
    
    .page-node-440 figure.effect-julia h2 {
        font-size: 20px;
    }
    
    .page-node-440 figure.effect-julia p {
        font-size: 70%;
        line-height: 20px;
    }
    
    .page-node-440 .ku-grid figure figcaption, .page-node-440 .ku-grid figure figcaption > a {
        top: -31px;
    }
    
    .page-node-442 .ku-grid figure {
        min-width: 225px;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 228px;
    }
    
    .page-node-442 figure.effect-julia h2 {
        font-size: 20px;
    }
    
    .page-node-442 figure.effect-julia p {
        font-size: 70%;
        line-height: 20px;
    }
    
    .page-node-442 .ku-grid figure figcaption, .page-node-442 .ku-grid figure figcaption > a {
        top: -31px;
    }
    
    .page-node-442 figure.effect-julia div {
        width: 120%;
    }
    
    .page-node-439 .video-background {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/video_background1900-2.png) center right no-repeat;    
    }
}

@media (min-width: 992px) and (max-width: 1200px){
    .guideline-blue-box {
        margin-left: -32%;
    }
    
    figure.effect-julia img { 
        height: 258px;
    }
    
    .ku-grid figure {
        width: 31%;
        min-width: 290px;
    }
    
    .page-node-439 .video-background {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/video_background1900-2.png) center right no-repeat;    
    }

    .page-node-439 .ku-grid figure {
        width: 48%;
        min-width: 189px;
    }
    
    .page-node-439 figure.effect-julia img {
        height: 310px;
    }
    
    .page-node-440 .ku-grid figure {
        width: 48%;
        min-width: 189px;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 303px;
    }
    
    .page-node-440 figure.effect-julia h2 {
        font-size: 22px;
    }
    
    .page-node-442 .ku-grid figure {
        min-width: 280px;
    }
    
    .page-node-442 .ku-grid figure figcaption, .page-node-442 .ku-grid figure figcaption > a {
        top: -17px;
    }
    
    .page-node-442 figure.effect-julia p {
        font-size: 82%;
    }
    
    .page-node-442 figure.effect-julia div {
        width: 120%;
    }
    
    .accent-lines-red {
        width: 50%;
    }

    .dashed-lines {
        margin-left: 57%;
    }
    
    span.big-text {
        font-size: 135px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    figure.effect-julia img { 
        height: 330px;
    }   

    .accent-lines-red {
        width: 70%;
    }
    
    .ku-grid figure {
        width: 64%;
    }
    
    .page-node-439 .video-background {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/video_background1900-2.png) center right no-repeat;    
    }
    
    .page-node-439 figure.effect-julia img {
        height: 352px;
    }
    
    .page-node-439 .ku-grid figure {
        width: 85%;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 352px;
    }
    
    .page-node-440 .ku-grid figure {
        width: 81%;
    }
    
    .page-node-442 .ku-grid figure {
        width: 39%;
        min-width: 210px;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 198px;
    }
    
    .page-node-442 .ku-grid figure figcaption, .page-node-442 .ku-grid figure figcaption > a {
        top: -30px;
    }
    
    .page-node-442 figure.effect-julia h2 {
        font-size: 18px;
    }
    
    .page-node-442 figure.effect-julia p {
        font-size: 70%;
        line-height: 20px;
    }
    
    .page-node-442 figure.effect-julia div {
        width: 120%;
    }
    
    .top-guideline-home {
        height: 600px;
    }
    
    .guide-top-text {
        left: 18%;
        font-size: 70px;
        line-height: 80px;
        top: 41%;
    }
    
    span.big-text {
        font-size: 102px;
        line-height: 140px;
        margin-left: -1%;
    }
    
    .dashed-lines {
        margin-left: 43%;
        margin-bottom: 3%;
    }
}

@media all and (min-width: 300px) and (max-width: 767px) {
    figure.effect-julia img { 
        height: 352px;
    }
    
    .accent-lines-red {
        width: 95%;
        padding-top: 5.5%;
    }
    
    .page-node-439 .video-background {
        background: url(/sites/all/themes/stability/stability_sub/images/guidelines/Homepage/Frasier_Small_2.png) center right no-repeat;
        height: 1160px;
    }

    .ku-grid figure {
        width: 100%;
    }
    
    .page-node-439 .guideline-sections { 
        margin-left: 20%;
    }    
    
    .page-node-442 .ku-grid figure {
        width: 88%;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 320px;
    }
}

@media all and (min-width: 650px) and (max-width: 767px) {
    figure.effect-julia img { 
        height: 352px;
    }
    
    .ku-grid figure {
        width: 100%;
    }
    
    .page-node-439 .video-container {
        margin: 0px 0px; 
    }

    .page-node-439 .video-top-text {
        margin-top: 8%;
        padding: 0% 0% 0% 0%; 
    }
    
    .page-node-439 .video-top-text img {
        margin-top: -10%;
    }
    
    .page-node-440 .ku-grid figure {
        width: 99%;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 352px;
    }
    
    .page-node-442 .ku-grid figure {
        width: 88%;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 342px;
    }
    
    .top-guideline-home {
        height: 500px;
    }
    
    .guide-top-text {
        left: 17%;
        font-size: 70px;
        line-height: 60px;
        top: 37%;
    }
    
    span.big-text {
        font-size: 88px;
        line-height: 150px;
        margin-left: -1%;
    }
    
    .dashed-lines {
        margin-left: 35%;
        margin-bottom: 3%;
    }
}

@media all and (min-width: 450px) and (max-width: 649px) {
    figure.effect-julia img { 
        height: 352px;
    }
    
    .ku-grid figure {
        width: 80%;
    }
    
    .page-node-439 figure.effect-julia img {
        height: 270px;
    }
    
    .page-node-439 .video-top-text {
        padding: 5% 0% 2% 0%;
        margin-left: -8%;
        width: 120%;
    }
    
    .page-node-439 .video-top-text p {
        font-size: 25px;
        line-height: 33px;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 263px;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 280px;
    }
    
    .page-node-442 .ku-grid figure {
        width: 88%;
    }
    
    .page-node-442 figure.effect-julia p {
        font-size: 85%;
    }
    
    .guide-top-text {
        left: 15%;
        font-size: 50px;
        line-height: 40px;
        top: 43%;
    }
    
    .top-guideline-home {
        height: 500px;
    }
    
    span.big-text {
        font-size: 60px;
        line-height: 100px;
        margin-left: -1%;
    }
    
    .dashed-lines {
        margin-left: 7%;
        margin-bottom: 3%;
    }
    
    .position-bot-left-white {
        left: 40px;
    }
    
    .position-bot-left-white h1 {
        font-size: 29px;
    }
}

@media all and (min-width: 300px) and (max-width: 449px) {
    .top-guideline-home {
        height: 300px;
    }

    .guide-top-text {
        left: 8%;
        font-size: 43px;
        line-height: 40px;
        top: 43%;
    }
    
    span.big-text {
        font-size: 47px;
        line-height: 75px;
    }
    
    .dashed-lines {
        margin-left: -15%;
        margin-bottom: 3%;
    }
    
    .position-bot-left-white {
        left: 21px;
    }
    
    .position-bot-left-white h1 {
        font-size: 24px;
    }
    
    .ku-grid figure {
        min-width: 220px;
    }
    
    figure.effect-julia img {
        height: 185px;
    }
    
    .page-node-439 .ku-grid figure {
        min-width: 240px;        
    }
    
    .page-node-439 .ku-grid figure {
        width: 89%;       
    }
    
    .page-node-439.ku-grid figure {
        min-width: 210px;
    }
    
    .page-node-439 figure.effect-julia img {
        height: 212px;
    }
    
    .page-node-439 figure.effect-julia div {
        width: 137%;
    }
    
    .page-node-439 .ku-grid figure figcaption, .page-node-439 .ku-grid figure figcaption > a {
        top: -42px;
        left: -20px;
    }
    
    .page-node-439 .video-top-text {
        padding: 5% 0% 2% 0%;
        margin-left: -8%;
        width: 120%;
    }
    
    .page-node-439 .video-top-text p {
        font-size: 25px;
        line-height: 33px;
    }
    
    .page-node-440 .ku-grid figure {
        min-width: 240px;
    }
    
    .page-node-440 figure.effect-julia img {
        height: 212px;
    }
    
    .page-node-440 .ku-grid figure figcaption, .page-node-440 .ku-grid figure figcaption > a {
        top: -30px;
    }
    
    .page-node-440 figure.effect-julia h2 {
        font-size: 18px;
    }
    
    .page-node-440 figure.effect-julia p {
        font-size: 70%;
        line-height: 20px;
    }
    
    .page-node-440 .ku-grid {
        left: 15%;
    }
    
    .page-node-442 .ku-grid figure {
        min-width: 240px;
    }
    
    .page-node-442 figure.effect-julia img {
        height: 212px;
    }
       
    .page-node-442 .ku-grid figure figcaption, .page-node-442 .ku-grid figure figcaption > a {
        top: -30px;
    }
    
    .page-node-442 figure.effect-julia h2 {
        font-size: 18px;
    }
    
    .page-node-442 figure.effect-julia p {
        font-size: 70%;
        line-height: 20px;
    }
    
    .page-node-442 .ku-grid {
        left: 13%;
    }
    
    .page-node-442 figure.effect-julia div {
            width: 125%;
    }
    
    .video-top-text img {
        width: 80%;
    }
    
    .video-container {
        margin: 8% -26%;
        width: 149%;
    }
    
    .page-node-439 .guideline-blue-box-inner {
        margin-left: 0%;
    }
    
    .page-node-440 figure.effect-julia div {
            width: 105%;
    }
}

@media all and (min-width: 300px) and (max-width: 380px) {
    .page-node-439 figure.effect-julia div {
            width: 137%;
    }
    
    .page-node-439 .ku-grid figure figcaption, .ku-grid figure figcaption > a {
        top: -42px;
        left: -20px;
    }
    
    .page-node-439 .guideline-blue-box {
        margin-left: -45%;
    }
    
    .page-node-439 .ku-grid {
        left: -7%;
    }
    
    .page-node-439 .video-top-text {
        padding: 5% 0% 2% 0%;
        margin-left: -8%;
        width: 120%;
    }
    
    .page-node-439 .video-top-text p {
        font-size: 25px;
        line-height: 33px;
    }
    
    figure.effect-julia p {    
        -webkit-transition: none; 
        transition: none;
        -webkit-transform: none;
        transform: none
    }
    
    .page-node-440 figure.effect-julia div {
            width: 105%;
    }

}

@media all and (min-width: 300px) and (max-width: 449px) {
    _::-webkit-full-page-media, _:future, :root .page-node-442 .ku-grid figure {
        min-width: 220px;
    }
    
    _::-webkit-full-page-media, _:future, :root .page-node-442 figure.effect-julia img {
        height: 200px;
    }
}
